/* Single Product Page
---------------------------- */

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    background-color: #f7f4f3 !important;
    border-radius: 0 !important;
    color: #000 !important;
    border: 0 !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    padding: 17px 20px !important;
    margin-top: -1px;
    font-size: 12px;
    font-family: Poppins;
    font-weight: normal !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
}


.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
    background-color: #000 !important;
    color: #fff !important;
    border: 0 !important;
    font-weight: 300 !important;
}

.woocommerce #reviews h3 {
    margin-bottom: 10px;
    text-transform: none;
    letter-spacing: 1px;
    font-size: 18px;
    text-align: left;
}

.woocommerce #reviews #comments ol.commentlist li {
    list-style-type: none;
}

.woocommerce .meta strong {
    font-weight: lighter !important;
}
.woocommerce .meta {
    font-family: Poppins;
    color: #000 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.woocommerce {
    line-height: 1.6em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-family: Poppins, sans-serif !important;
    font-size: 12px;
    font-weight: 400 !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.woocommerce .woocommerce-message::before,
.woocommerce .woocommerce-info::before,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price,
.woocommerce form .form-row .required {
    color: #000 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    text-align: center;
    margin-top: -5px;
}

.woocommerce span.onsale {
    display: none !important;
}

.woocommerce-cart table.cart img {
    width: 100px !important;
}

.woocommerce ul.cart_list li, 
.woocommerce ul.product_list_widget li, 
.woocommerce-page ul.cart_list li, 
.woocommerce-page ul.product_list_widget li {
    float: left;
    padding: 10px !important;
    width: 33.3333333333%;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 100% !important;
}

.woocommerce-cart .entry-content p:first-child::first-letter,
.woocommerce-checkout .entry-content p:first-child::first-letter {
    float: none;
    font-size: inherit;
    margin: 0;
    padding: 0;
}

.woocommerce-checkout #payment ul.payment_methods li {
    list-style: none;
}

.woocommerce-page input[type="checkbox"], 
.woocommerce-page input[type="radio"] {
    width: auto;
}

.woocommerce ul.products li.product .price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
    display: inline !important;
}

.woocommerce #tab-description h2 {
    visibility: hidden;
    font-size: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.woocommerce #respond input#submit {
    width: 200px;
}

.woocommerce .entry-title::before {
    display: none;
}
.woocommerce div.product .product_title {
    text-align: center;
    font-size: 18px;
    padding-bottom: 5px;
}
.woocommerce .quantity .qty {
    height: 3.25em !important;
    width: 3.25em !important;
    margin-top: -.01em !important;
    padding: 0 !important;
    margin-right: 5px !important;
}

.woocommerce .checkout h3 {
    font-size: 24px !important;
}

.woocommerce-checkout .entry-title, .woocommerce-cart .entry-title {
    margin-bottom: 20px;
}

.woocommerce-checkout #payment div.form-row {
    background: #fff !important;
    padding: 20px 0 !important;
}

/* Product Archive Page
---------------------------- */

.woocommerce ul.products li.product h3 {
	font-size: 16px;
	text-align: center;
	padding: 0 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
	}

.woocommerce ul.products li.product h3:hover { color: #a0a0a0; }

.woocommerce .product-title {
    font-family: Libre Baskerville;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center !important;
}

.woocommerce ul.products li.product a {
    color: #000;
}
.woocommerce ul.products li.product a:hover {
    color: #c0c0c0 !important;
}
p.woocommerce-result-count {
    display: none;
}
.woocommerce .page-title {
    font-size: 26px;
    letter-spacing: 3px;
    margin-bottom: 20px;
}

.woocommerce ul.products li.product a img { 
    opacity: 1;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.woocommerce ul.products li.product a img:hover {
    opacity: .65;
}
span.price {
    text-align: center;
    font-weight: 300 !important;
    font-size: 13px !important;
    margin-top: 3px !important;
    letter-spacing: 1px !important;
}


/* Add to Cart
---------------------------- */


a.button.wc-forward {
    font-weight: 300 !important;
}

.woocommerce .woocommerce-message {
    border: 0;
    background: none !important;
    border: 1px solid #ddd !important;
    }


/* Checkout
---------------------------- */

.woocommerce-cart table.cart td.actions .coupon .input-text {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d3ced2;
    padding: 8.5px 6px;
    margin: 0 4px 0 0;
    width: 105px;
    outline: 0;
    line-height: 1;
}

.woocommerce table.shop_table th {
    color: #000;
    font-weight: 400 !important;
}

.product-name a {
    color: #000 !important;
}
.product-name a:hover {
    color: #ccc !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    color: #000 !important;
    font-size: 14px !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    color: #fff !important;
    }
    
.cart_totals h2 {
    font-size: 18px !important;
}

.woocommerce .product h2 {
    font-size: 18px !important;
}

.woocommerce .woocommerce-info {
    border: 0 !important; }

.woocommerce-checkout #payment {
    background: #f7f6f7 !important;
    border-radius: 0 !important;
}

.woocommerce .order_details li {
    list-style-type: none !important;
}

.woocommerce table.shop_table {
    border-radius: 0 !important; }

.woocommerce-page .entry-title::after {
    display: none;
}
